Actualizar a Prestashop 1.7
Desde 1.4, 1.5, 1.6

Actualizar a Prestashop 1.7

  • Templates antiguos NO son compatibles con 1.7 por defecto
  • Se requiere actualizar template, o re-aplicar cambios personalizados
  • Mejora seguridad de la tienda y añade nuevas funcionalidades

Completado

En el mismo día, lo antes posible.

Prestashops actualizados hasta la fecha

Más de 20.

Comprobación

  • No hay errores en la consola
  • Se puede navegar a través de la tienda y productos
  • Registro de usuario, pedidos, formularios y envío de mails funciona correctamente
  • Google muestra correctamente la página web

Compatible

Prestashop 1.4, 1.5, 1.6
Actualizar a Prestashop 1.7 Rated 4.9 / 5 based on 28 reviews.

Nosotros te contactamos